<!DOCTYPE html>
<html>
<head>
    <script type="text/javascript"> $(function (){ $("#myModal").modal({show:false }); </script>
    <%= render "layouts/modals" %>
    <%= render "layouts/core_bootstrap" %>
    <%= render "users/login_modal" %>
    <%= render "users/sign_up_modal" %>
    <%= render "scores/new_modal" %>
    
        <!-- Bootstrap social buttons CSS -->
    <%= stylesheet_link_tag 'bootstrap-social', media: 'all', 'data-turbolinks-track' => true %>
</head>
<body>
    <%= yield %>


<h2>Forgot your password?</h2>

<%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
  <%= devise_error_messages! %>

  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true %>
  </div>

  <div class="actions">
    <%= f.submit "Send me reset password instructions" %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
</body>
</html>